<template>
	<view class="app">
		<view class="home" @tap='gointegration'>
			<image src="@/static/zhaohufangan.png" mode=""></image>
			<view class="name">
				一体化照护方案
			</view>
		</view>
		<view class="home" @tap='gonurseRecord'>
			<image src="@/static/zhaohujilu.png" mode=""></image>
			<view class="name">
				照护记录
			</view>
		</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {

			};
		},
		methods: {
			//照护方案
			gointegration() {
				uni.navigateTo({
					url: '/pagesC/integration/integration'
				})
			},
			// 照护记录
			gonurseRecord() {
				uni.navigateTo({
					url: '/pagesC/nurseRecord/nurseRecord'
				})
			},
		}
	}
</script>

<style lang="scss">
	.app {
		width: 96%;
		height: 300rpx;
		background: #FFFFFF;
		box-shadow: 0rpx 9rpx 31rpx 9rpx rgba(0, 0, 0, 0.03);
		border-radius: 5rpx;
		margin: 20rpx auto;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-around;
		padding-top: 40rpx;

		.home {
			width: 32%;

			.name {
				text-align: center;
				margin: 14rpx 0 0 0;
			}

			image {
				display: block;
				margin: 0 auto;
				width: 102rpx;
				height: 102rpx;
			}
		}
	}
</style>